
# Obeliskial Content

Enables custom content in Across the Obelisk.

## Installation (manual)

1. Install [Obeliskial Essentials](https://across-the-obelisk.thunderstore.io/package/meds/Obeliskial_Essentials/).
2. Click _Manual Download_ at the top of the page.
3. In Steam, right-click Across the Obelisk and select _Manage_->_Browse local files_.
4. Extract the archive into the game folder. 
5. Run the game. If everything runs correctly, you will see this mod in the list of registered mods on the main menu.
6. Press F5 to open/close the Config Manager and F1 to show/hide mod version information.

## Installation (automatic)

1. Download and install [Thunderstore Mod Manager](https://www.overwolf.com/app/Thunderstore-Thunderstore_Mod_Manager) or [r2modman](https://across-the-obelisk.thunderstore.io/package/ebkr/r2modman/).
2. Click **Install with Mod Manager** button on top of the page.
3. Run the game via the mod manager.

## Creating Content

Obeliskial Content loads any custom JSONs in the _Across the Obelisk\\BepInEx\\config\\Obeliskial\_importing\\TESTING\\_ folder.
[Custom Card/Item Creator](https://code.secretsisters.gay/AtO_Custom)
[Work-in-progress how-to guides](https://code.secretsisters.gay/AtO_How_To)

<details>
<summary>Built-in Effect Traits</summary>

|ID|Effect|
|--|--|
|binksfleetfeet|Fast on all heroes can stack and cannot be dispelled unless specified.|
|binksgottagofast|Fast on this hero increases piercing damage by 3 per stack and cannot be dispelled unless specified.|
|binkssharpshooter|At the start of your turn, gain 1 Sharp.|
|binksrangedspecialist|When you play a Ranged Attack, reduce the cost of all Ranged Attacks in your hand by 1 until discarded. (2 times/turn)|
|binkssmoothoperator|At the start of your turn, discover 5 random Skills from any class and choose 1 to add to your hand (cost 0).|
|charlsdruidicduality|When you play a Healer card, reduce the cost of the highest cost Mage card in your hand by 1 until discarded. When you play a Mage card, reduce the cost of the highest cost Healer card in your hand by 1 until discarded. (3 times/turn)|
|charlspacemaker|At the start of your turn, gain 1 Regeneration and suffer 1 Spark.|
|charlslifeinsurance|When you play a Defense, reduce the cost of the highest cost Healing Spell in your hand by 1 until discarded. When you play a Healing Spell, reduce the cost of the highest cost Defense in your hand by 1 until discarded. (3 times/turn)|
|dgolemmagnuswelltrained|At the start of each round gain 6 Block and 1 Powerful.|
|hanshekcrepuscular|At the end of each turn, apply 1 Dark to each combatant for each unique curse it has.|
|hanshekdarkdesigns|When you play a Shadow Spell, reduce the cost of the highest cost Shadow Spell in your hand by 3 until discarded (2 times/turn)|
|hanshekunwillingsacrifice|At the start of your turn, add 1 _Unwilling Sacrifice_ to your hand.|
|hanshekvengeance|When damaged, apply 1 Dark and Purge 1 aura from all monsters (1 time/turn)|
|randomalityzealotry|Zeal on this hero increases all damage done by 1.5% per Burn charge and can stack.|
|tulataunting|Taunt on this hero can stack.|
</details>

## Support

Open a github issue or make a post in the **modding #support-and-requests** channel of the [official Across the Obelisk Discord](https://discord.gg/across-the-obelisk-679706811108163701).

## Donations

I make mods because I love it, not because I want to make money from it. If you really, really want to donate to me, my preferred non-profit organisations are [Greyhound Adoptions WA](https://greyhoundadoptionswa.com.au/donation/) ([paypal](https://www.paypal.com/donate?token=m8DwEGGEH0FFsS6PS-5p4MX9_5g8_ocMMrNFjaELN-xcG6Ok-KCFabu5xtB-57QBiOM7QLSuKVUepvL_)) or [Headache Australia](https://headacheaustralia.org.au/donate/).